annotations:
  category: Database
apiVersion: v2
appVersion: 11.13.0
dependencies:
  - name: common
    repository: https://charts.bitnami.com/bitnami
    version: 1.x.x
description: Chart for PostgreSQL, an object-relational database management system (ORDBMS) with an emphasis on extensibility and on standards-compliance.
engine: gotpl
home: https://github.com/bitnami/charts/tree/master/bitnami/postgresql
icon: https://bitnami.com/assets/stacks/postgresql/img/postgresql-stack-220x234.png
keywords:
  - postgresql
  - postgres
  - database
  - sql
  - replication
  - cluster
maintainers:
  - email: containers@bitnami.com
    name: Bitnami
  - email: cedric@desaintmartin.fr
    name: desaintmartin
name: postgresql
sources:
  - https://github.com/bitnami/bitnami-docker-postgresql
  - https://www.postgresql.org/
version: 10.12.6
